

.modal-box .show-modal{
    color: #fff;
    background-color: #fb3640;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
    text-shadow: 3px 3px 15px rgba(0, 0, 0, 0.4);
    padding: 10px 15px;
    margin: 80px auto 0;
    border: none;
    display: block;
    transition: all 0.3s ease 0s;
}

.modal-box .show-modal:hover,
.modal-box .show-modal:focus{
    color: #fff;
}

.modal-backdrop.in{ opacity: 0; }

.modal-box .modal-dialog{
    width: 750px;
    margin: 50px auto 0;
}

.modal.fade .modal-dialog{
    transform: scale(0);
    transition: all 400ms cubic-bezier(.47,1.64,.41,.8);
}

.modal.in .modal-dialog{ transform: scale(1); }

.modal-box .modal-dialog .modal-content{
    background: #fff;
    text-align: center;

    border-radius: 30px;
    border: none;
    box-shadow: 0 0 30px rgba(0,0,0,0.3); padding:30px;
    overflow: hidden;
}

.modal-box .modal-dialog .modal-content .close{
    color: #fff;
    background-color:#111;
    font-size: 32px;
    font-weight: 500;
    text-shadow: none;
    line-height: 25px;
    height: 27px;
    width: 27px;
    padding: 0;
    border-radius: 50%;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    left: auto;
    right: 15px;
    top: 15px;
    z-index: 2;
    transition: all 0.3s ease 0s;
}

.modal-box .modal-dialog .modal-content .close span{
    margin: -2px 0 0 0;
    display: block;
}

.modal-content .close:hover{ color: #747474; }

.modal-box .modal-dialog .modal-content .modal-body{ padding: 0 !important; }

.modal-box .modal-dialog .modal-content .modal-body .modal-image{ padding: 0 !important; }

.modal-box .modal-dialog .modal-content .modal-body .modal-image img{
    height: 100%;
    width: 100%;
}

.modal-box .modal-dialog .modal-content .modal-body .content{ padding: 36px 30px; }

.modal-box .modal-dialog .modal-content .modal-body .content h3{ font-weight:800; border:2px solid #ccc;  
    width:fit-content; padding: 0 auto; margin: 0 auto; font-size:22px; padding:10px 30px; }
.modal-box .modal-dialog .modal-content .modal-body .modal-heading{
    font-size: 25px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.5px;
    text-transform: uppercase;

    border-bottom: 1px solid #fff;
    display: inline-block; background:#0a122e; color:#fff; padding-top:15px; padding-bottom:15px;
}


.modal-box .modal-dialog .modal-content .modal-body .title{
    color: #cecece;
    font-size: 25px;
    font-weight: 500;
    margin: 0 0 30px 0;
}

.modal-box .modal-dialog .modal-content .modal-body .sub-title{
    font-size: 45px;
    font-weight: 500;
    display: block;
    letter-spacing: 2px;
}

.modal-box .modal-dialog .modal-content .modal-body .description{
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 30px 0;
}

.modal-box .modal-dialog .modal-content .modal-body .btn{
    color: #fff;
    background-color: #fb3640;
    font-size: 20px;
    font-weight: 400;
    width: 85%;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
    padding: 10px;
    border: none;
    margin: 0 0 20px;
    transition: all 0.4s ease 0s;
}

.modal-box .modal-dialog .modal-content .modal-body .btn:hover{
    color: #fff;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
}

.modal-box .modal-dialog .modal-content .modal-body .btn.cancel{
    color: #353535;
    background-color: #eaeaea;
    display: block;
    margin: 0 auto 30px;
}   

.modal-box .modal-dialog .modal-content .modal-body .btn.cancel:hover{
    color:#353535;
    background-color: #eaeaea;
}

.modal-box .modal-dialog .modal-content .modal-body .offer{
    color: #aaa;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

@media only screen and (max-width: 767px){
    .modal-box .modal-dialog{ width: 95% !important; }
    .modal-box .modal-dialog .modal-content .modal-body .modal-image{
        height: 250px;
        overflow: hidden;
    }

    .modal-box .modal-dialog .modal-content .modal-body .modal-image img{ height: auto; }
    .modal-box .modal-dialog .modal-content .modal-body .content{ 
        text-align: center;
        padding: 30px;
    }
}

.control-label{margin-top:18px; text-align: right;}